import 'package:cims_apps/application/theme/color_palette.dart';
import 'package:flutter/cupertino.dart';

class TextTitle extends StatelessWidget {
  final String title;
  final Color? color;
  final double? fontSize;
  const TextTitle({
    Key? key,
    required this.title,
    this.color,
    this.fontSize,
  }) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Text(
      title,
      style: TextStyle(
        fontSize: fontSize ?? 20,
        fontWeight: FontWeight.w700,
        color: color ?? ColorPalette.slate800,
      ),
    );
  }
}
